import { CONFIG } from 'src/global-config';
import DokumenDipersamakanRekamView from 'src/sections/bupot-unifikasi/bupot-dokumen-dipersamakan/view/dokumenDipersamakanRekamView';

const metadata = { title: `E-Bupot Unifikasi- ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <DokumenDipersamakanRekamView />
    </>
  );
}
